@media (prefers-reduced-motion: no-preference) {
  .view__row {
    opacity: 0;
    translate: 0px 20px;
    transition-property: all;
    transition-timing-function: ease-in-out;
  }
}

.view__exposed-filters .view__filter-summary span::before, .view__exposed-filters [href^=http].view__filter-summary span::after, .view__exposed-filters [href*="/download"].view__filter-summary span::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.view__exposed-filters .view__filter-summary {
  text-decoration: none;
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 700;
  position: relative;
  letter-spacing: -0.342px;
}
.view__exposed-filters .view__filter-summary span {
  display: inline-flex;
  border: 1px solid;
  border-color: var(--cta-secondary--border-color);
  padding-block: 5.89824px;
  padding-inline: 9.216px;
  color: var(--cta-secondary--color);
  background: var(--cta-secondary--bg-color);
  position: relative;
  z-index: 2;
  transition: inherit;
  align-items: center;
  gap: 0.5em;
}
.view__exposed-filters .view__filter-summary::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(from var(--cta-secondary--gradient-1) r g b/0.75), rgba(from var(--cta-secondary--gradient-2) r g b/0.75));
  z-index: 1;
  border-radius: inherit;
  filter: blur(10px);
  transition: inherit;
  opacity: 0;
}
.view__exposed-filters .view__filter-summary:hover span, .view__exposed-filters .view__filter-summary:focus span {
  background-color: var(--cta-secondary--bg-color--active, var(--cta-secondary--bg-color));
  color: var(--cta-secondary--color--active, var(--cta-secondary--color));
  border-color: var(--cta-secondary--border-color--active);
}
.view__exposed-filters .view__filter-summary:hover::after, .view__exposed-filters .view__filter-summary:focus::after {
  opacity: 1;
  transition: opacity 200ms ease-in-out;
}
.view__exposed-filters .view__filter-summary {
  font-size: 0.8rem;
  letter-spacing: -0.274px;
}
.view__exposed-filters .view__filter-summary::after {
  display: none;
}
.view__exposed-filters .view__filter-summary span {
  padding-block: 4.718592px;
  padding-inline: 7.3728px;
}

.view__exposed-filters [href^=http].view__filter-summary span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
}

.view__exposed-filters [href*="/download"].view__filter-summary span::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
  font-size: 0.75em;
}

.view {
  display: grid;
  row-gap: var(--view--row-gap, 35.15625px);
  -moz-column-gap: 35.15625px;
       column-gap: 35.15625px;
}
.view__pager {
  grid-column: 1/-1;
}
.view__pager--bottom:has(ul) {
  margin-top: var(--view--pager--margin-top, 68.6645507813px);
}
.view__pager--top:has(ul) {
  margin-bottom: var(--view--pager--margin-bottom, 18px);
}
.view__more-link {
  margin-top: 18px;
}
.view__content, .view__rows {
  container-type: inline-size;
}
.view__exposed-filters {
  --form--row-gap: 35.15625px;
}
.view__exposed-filters .view__filter-summary span::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e0ad";
  margin-right: 0.5em;
}
.view__exposed-filters .view__filters {
  margin-top: 18px;
}
@media (width >= 48em) {
  .view__exposed-filters {
    --summary--display: none;
  }
  .view__exposed-filters .view__filters {
    margin-top: 0;
  }
}
.view__row {
  container-type: inline-size;
}
.view__row + .view__row {
  margin-top: var(--view--row--margin-top, 68.6645507813px);
}
.view__footer {
  margin-top: 18px;
}
.view__results {
  font-size: 0.8rem;
}
